angular2-notifications versions and peer dependencies

The table below has a list of all versions of angular2-notifications compatible peers dependencies.

Version Peer Dependency Versions
0.1.53 - 0.1.58
  • @angular/core @ ^2.0.0-rc.1
  • rxjs @ 5.0.0-beta.6
0.1.59
  • @angular/core @ ^2.0.0-rc.4
  • rxjs @ 5.0.0-beta.6
0.1.6 - 0.2.6
  • @angular/core @ ^2.0.0-rc.4
  • @angular/platform-browser @ 2.0.0-rc.4
  • rxjs @ 5.0.0-beta.6
0.3.0 - 0.3.1
  • @angular/core @ ^2.0.0-rc.5
  • @angular/common @ ^2.0.0-rc.5
  • @angular/platform-browser @ 2.0.0-rc.5
  • rxjs @ 5.0.0-beta.6
0.3.2 - 0.3.3
  • @angular/core @ ^2.0.0-rc.6
  • @angular/common @ ^2.0.0-rc.6
  • @angular/platform-browser @ 2.0.0-rc.6
  • rxjs @ 5.0.0-beta.11
0.3.4 - 0.3.6
  • @angular/core @ ^2.0.0-rc.7
  • @angular/common @ ^2.0.0-rc.7
  • @angular/platform-browser @ 2.0.0-rc.7
  • rxjs @ 5.0.0-beta.12
0.3.7 - 0.4.4
  • @angular/core @ ^2.0.0
  • @angular/common @ ^2.0.0
  • @angular/platform-browser @ ^2.0.0
  • rxjs @ 5.0.0-beta.12
0.4.41 - 0.4.47
  • @angular/core @ ^2.1.2
  • @angular/common @ ^2.1.2
  • @angular/platform-browser @ ^2.1.1
  • rxjs @ 5.0.0-beta.12
0.4.48 - 0.4.53
  • @angular/core @ ^2.1.2
  • @angular/common @ ^2.1.2
  • @angular/platform-browser @ ^2.1.1
0.5.0 - 0.5.2
  • @angular/core @ ^4.0.1
  • @angular/common @ ^4.0.1
  • @angular/platform-browser @ ^2.1.1
  • @angular/animations @ ^4.0.1
0.5.3 - 0.7.4
  • @angular/core @ ^4.0.1
  • @angular/common @ ^4.0.1
  • @angular/platform-browser @ ^4.0.0
  • @angular/animations @ ^4.0.1
0.7.6 - 0.7.8
  • @angular/animations @ ^4.0.0
  • @angular/common @ ^4.0.0
  • @angular/core @ ^4.0.0
  • @angular/platform-browser @ ^4.0.0
0.8.0 - 0.8.3
  • @angular/animations @ ^5.0.0
  • @angular/common @ ^5.0.0
  • @angular/core @ ^5.0.0
  • @angular/platform-browser @ ^5.0.0
0.9.0 - 0.9.8
  • @angular/animations @ ^5.0.0
  • @angular/common @ ^5.0.0
  • @angular/core @ ^5.0.0
  • rxjs @ ^5.1.0
  • zone.js @ ^0.8.4
1.0.0 - 1.0.1
  • @angular/animations @ ^5.0.0
  • @angular/common @ ^5.0.0
  • @angular/core @ ^5.0.0
  • rxjs @ ^5.1.0
  • zone.js @ ^0.8.4
1.0.2 - 1.0.4
  • @angular/animations @ ^6.0.0
  • @angular/common @ ^6.0.0
  • @angular/core @ ^6.0.0
  • rxjs @ ^6.1.0
  • zone.js @ ^0.8.26